/* general table data */
.dataTable{clear:both;width:100%;border-collapse:collapse;}
.dataTable thead,.dataTable tfoot{background:#f1f1f1;}
.dataTable td,.dataTable th{padding:0.8em 1em;text-align:left;}
.dataTable td{padding:1em;color:#666;}
.dataTable td.id{color:#afafaf;}
.dataTable th{color:#4f9ac4;cursor:pointer;}

/* general wrappers */
.dataTables_wrapper{margin:1em 0;}
.dataTables_wrapper .top{clear:both;margin-bottom:1em;width:100%;}
.dataTables_wrapper .bottom{clear:both;margin-top:1em;width:100%;}

/* filter */
.dataTables_filter{float:left;width:427px;text-align:center;}
.dataTables_filter input{margin-top:1px;padding-left:5px;padding-right:25px;width:191px;height:19px;background:url('../../img/dataTables/search-input.jpg') no-repeat;border:0;}

/* info */
.dataTables_info{float:left;line-height:22px;color:#666;}

/* length */
.WLlength{float:left;width:513px;line-height:22px;font-weight:bold;}
.WLlength .button{float:left;line-height:22px;color:#1a8dce;cursor:pointer;}
.WLlength .button.active{color:#fff;background:url('../../img/dataTables/length-bg.jpg') repeat-x;}
.WLlength .l{float:left;margin-right:10px;width:4px;height:22px;}
.WLlength .r{float:right;margin-left:10px;width:4px;height:22px;}
.WLlength .active .l{background:url('../../img/dataTables/length-bg-side.jpg') left top no-repeat;}
.WLlength .active .r{background:url('../../img/dataTables/length-bg-side.jpg') right top no-repeat;}
.WLlength span.label{float:left;margin-right:15px;}

/* pagination */
.dataTables_paginate{position:relative;float:right;width:85px;height:22px;}
.dataTables_paginate div{position:absolute;float:left;width:43px;height:22px;cursor:pointer;}
.paginate_disabled_previous{background:url('../../img/dataTables/disabled_previous.jpg') no-repeat;z-index:1;}
.paginate_enabled_previous{background:url('../../img/dataTables/enabled_previous.jpg') no-repeat;z-index:3;}
.paginate_disabled_next{left:42px;background:url('../../img/dataTables/disabled_next.jpg') no-repeat;z-index:2;}
.paginate_enabled_next{left:42px;background:url('../../img/dataTables/enabled_next.jpg') no-repeat;z-index:4;}

/* sorting */
th.sorting,th.sorting_asc,th.sorting_desc{padding-left:1.8em;background:url('../../img/dataTables/sort_both.png') left center no-repeat;}
th.sorting_asc{background-image:url('../../img/dataTables/sort_asc.png');}
th.sorting_desc{background-image:url('../../img/dataTables/sort_desc.png');}